<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M5.62132 13.5L9.06066 16.9393C9.64645 17.5251 9.64645 18.4749 9.06066 19.0607C8.47487 19.6464 7.52513 19.6464 6.93934 19.0607L0.93934 13.0607C0.353553 12.4749 0.353553 11.5251 0.93934 10.9393L6.93934 4.93934C7.52513 4.35355 8.47487 4.35355 9.06066 4.93934C9.64645 5.52513 9.64645 6.47487 9.06066 7.06066L5.62132 10.5H23C23.8284 10.5 24.5 11.1716 24.5 12C24.5 12.8284 23.8284 13.5 23 13.5H5.62132Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconLongArrowLeft'
  }
</script>
